//-------------------------------------------------------//
// Author:Rodolfo Machon
// Company:WebSoft, SA de CV 
// Nombre del archivo: agua_sector_lecturas.rept.js
// Created: 2022-08-31
// Updates: 2022-08-31
// Copyright - All Rights Reserved
//-------------------------------------------------------//
//-------------------------------------------------------//
let windowObjectReference = null;
//-------------------------------------------------------//
window.onload = function(){
	const d = new Date();
	let text = d.toLocaleString();
	document.getElementById("fecha").innerHTML = "GENERADA EL :"+text;
	resizeTo(1350,700);
};
//-------------------------------------------------------//
//LEVEL 1
function aguaNotificacion(id,per){
    alert(id+"<>"+per);
	let url = "../pl/agua_notificacion_rep.pl?id="+id+"&periodo="+per;	
	let windowName = "aguaNotificacion";
	let features = "left=100,top=20,width=675,height=550,scrollbars=yes,toolbar=no,menubar=yes,resizable=yes";
	if (windowObjectReference === null || windowObjectReference.closed) {
		windowObjectReference = window.open(url, windowName, features);
	} else {
		windowObjectReference.focus();
	}
}